#wa-compsubpage-kzy8whjq2lstkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kzy8whjq2lstkg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kzy8whjq2lstkg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mk35sn0v5h99eg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-mk35sn0v5h99eg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mk35sn0v5h99eg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mk35sn0v5h9bxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-mk35sn0v5h9bxk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mk35sn0v5h9bxk>.wa-container-vspacer {height:0px;}
#wa-comptext-kzy8whdq1re1kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kzy8whjq2nsoi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kzy8whjq2nsrao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mk35sn0v5np2fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mk35sn0v5np34o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mk35sn0v5np580 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mk35sn0v5np5x4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mk35sn0v5np6m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mk35sn0v60gfko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mk35vs555r7w88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mk3617ek8sy7ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mk35sn0v5n7pk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mk35sn0v5n7pk8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mk35sn0v5n7pk8>.wa-container-vspacer {height:0px;}
#wa-row-kzy8whdq2k2w5c {margin:0px 0px;}
#wa-row-kzy8whdq2k2w5c>div {padding: 0px 0px;}
#wa-row-kzy8whee2k2vyw {margin:0px 0px;}
#wa-row-kzy8whee2k2vyw>div {padding: 0px 0px;}
#wa-row-kzy8whjq2k2tn4 {margin:0px 0px;}
#wa-row-kzy8whjq2k2tn4>div {padding: 0px 0px;}
#wa-row-kzy8whjq2k2v94 {margin:0px 0px;}
#wa-row-kzy8whjq2k2v94>div {padding: 0px 0px;}
#wa-row-kzy8whjq2k2vyw {margin:0px 0px;}
#wa-row-kzy8whjq2k2vyw>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgurs {margin:0px 0px;}
#wa-row-mk35sn0v5wgurs>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgvhk {margin:0px 0px;}
#wa-row-mk35sn0v5wgvhk>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgvug {margin:0px 0px;}
#wa-row-mk35sn0v5wgvug>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgw0w {margin:0px 0px;}
#wa-row-mk35sn0v5wgw0w>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgwx4 {margin:0px 0px;}
#wa-row-mk35sn0v5wgwx4>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgxgg {margin:0px 0px;}
#wa-row-mk35sn0v5wgxgg>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgxzs {margin:0px 0px;}
#wa-row-mk35sn0v5wgxzs>div {padding: 0px 0px;}
#wa-row-mk35vs555hnjfk {margin:0px 0px;}
#wa-row-mk35vs555hnjfk>div {padding: 0px 0px;}
#wa-row-mk3617ek62lsbc {margin:0px 0px;}
#wa-row-mk3617ek62lsbc>div {padding: 0px 0px;}
#wa-sub-container-kzy8whjq1rt7vs {border-radius:25px 25px 25px 25px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kzy8whjq1rt7vs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kzy8whjq1rt7vs>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-kzy8whee8sbio] .dropdown-menu {background-color:#0068aa;}
[id^=wa-compmenu-kzy8whee8sbio] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kzy8whee8sbio] .dropdown-menu > li > a:focus {background-color:#f7c11c;}
[id^=wa-compmenu-kzy8whee8sbio] .navbar-default {background-color:#00549d; border-color:#00539c; border-width:1px; border-radius:25px; min-height:0px;}
[id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-brand, [id^=wa-compmenu-kzy8whee8sbio].navbar-nav li a, [id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:11px; color:#ffffff;}
[id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#f7c11c;}
[id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kzy8whee8sbio].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kzy8whee8sbio] .wa-srch-input {font-size:11px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kzy8whdq2k2w5c {margin:0px 0px;}
#wa-row-kzy8whdq2k2w5c>div {padding: 0px 0px;}
#wa-row-kzy8whee2k2vyw {margin:0px 0px;}
#wa-row-kzy8whee2k2vyw>div {padding: 0px 0px;}
#wa-row-kzy8whjq2k2tn4 {margin:0px 0px;}
#wa-row-kzy8whjq2k2tn4>div {padding: 0px 0px;}
#wa-row-kzy8whjq2k2v94 {margin:0px 0px;}
#wa-row-kzy8whjq2k2v94>div {padding: 0px 0px;}
#wa-row-kzy8whjq2k2vyw {margin:0px 0px;}
#wa-row-kzy8whjq2k2vyw>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgurs {margin:0px 0px;}
#wa-row-mk35sn0v5wgurs>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgvhk {margin:0px 0px;}
#wa-row-mk35sn0v5wgvhk>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgvug {margin:0px 0px;}
#wa-row-mk35sn0v5wgvug>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgw0w {margin:0px 0px;}
#wa-row-mk35sn0v5wgw0w>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgwx4 {margin:0px 0px;}
#wa-row-mk35sn0v5wgwx4>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgxgg {margin:0px 0px;}
#wa-row-mk35sn0v5wgxgg>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgxzs {margin:0px 0px;}
#wa-row-mk35sn0v5wgxzs>div {padding: 0px 0px;}
#wa-row-mk35vs555hnjfk {margin:0px 0px;}
#wa-row-mk35vs555hnjfk>div {padding: 0px 0px;}
#wa-row-mk3617ek62lsbc {margin:0px 0px;}
#wa-row-mk3617ek62lsbc>div {padding: 0px 0px;}
#wa-sub-container-kzy8whjq1rt7vs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kzy8whjq1rt7vs>.wa-container-vspacer {height:0px;}
}
@media (min-width: 992px){
#wa-row-kzy8whdq2k2w5c {margin:0px 0px;}
#wa-row-kzy8whdq2k2w5c>div {padding: 0px 0px;}
#wa-row-kzy8whee2k2vyw {margin:0px 0px;}
#wa-row-kzy8whee2k2vyw>div {padding: 0px 0px;}
#wa-row-kzy8whjq2k2tn4 {margin:0px 0px;}
#wa-row-kzy8whjq2k2tn4>div {padding: 0px 0px;}
#wa-row-kzy8whjq2k2v94 {margin:0px 0px;}
#wa-row-kzy8whjq2k2v94>div {padding: 0px 0px;}
#wa-row-kzy8whjq2k2vyw {margin:0px 0px;}
#wa-row-kzy8whjq2k2vyw>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgurs {margin:0px 0px;}
#wa-row-mk35sn0v5wgurs>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgvhk {margin:0px 0px;}
#wa-row-mk35sn0v5wgvhk>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgvug {margin:0px 0px;}
#wa-row-mk35sn0v5wgvug>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgw0w {margin:0px 0px;}
#wa-row-mk35sn0v5wgw0w>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgwx4 {margin:0px 0px;}
#wa-row-mk35sn0v5wgwx4>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgxgg {margin:0px 0px;}
#wa-row-mk35sn0v5wgxgg>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgxzs {margin:0px 0px;}
#wa-row-mk35sn0v5wgxzs>div {padding: 0px 0px;}
#wa-row-mk35vs555hnjfk {margin:0px 0px;}
#wa-row-mk35vs555hnjfk>div {padding: 0px 0px;}
#wa-row-mk3617ek62lsbc {margin:0px 0px;}
#wa-row-mk3617ek62lsbc>div {padding: 0px 0px;}
#wa-sub-container-kzy8whjq1rt7vs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kzy8whjq1rt7vs>.wa-container-vspacer {height:0px;}
}
@media (min-width: 1200px){
#wa-row-kzy8whdq2k2w5c {margin:0px 0px;}
#wa-row-kzy8whdq2k2w5c>div {padding: 0px 0px;}
#wa-row-kzy8whee2k2vyw {margin:0px 0px;}
#wa-row-kzy8whee2k2vyw>div {padding: 0px 0px;}
#wa-row-kzy8whjq2k2tn4 {margin:0px 0px;}
#wa-row-kzy8whjq2k2tn4>div {padding: 0px 0px;}
#wa-row-kzy8whjq2k2v94 {margin:0px 0px;}
#wa-row-kzy8whjq2k2v94>div {padding: 0px 0px;}
#wa-row-kzy8whjq2k2vyw {margin:0px 0px;}
#wa-row-kzy8whjq2k2vyw>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgurs {margin:0px 0px;}
#wa-row-mk35sn0v5wgurs>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgvhk {margin:0px 0px;}
#wa-row-mk35sn0v5wgvhk>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgvug {margin:0px 0px;}
#wa-row-mk35sn0v5wgvug>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgw0w {margin:0px 0px;}
#wa-row-mk35sn0v5wgw0w>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgwx4 {margin:0px 0px;}
#wa-row-mk35sn0v5wgwx4>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgxgg {margin:0px 0px;}
#wa-row-mk35sn0v5wgxgg>div {padding: 0px 0px;}
#wa-row-mk35sn0v5wgxzs {margin:0px 0px;}
#wa-row-mk35sn0v5wgxzs>div {padding: 0px 0px;}
#wa-row-mk35vs555hnjfk {margin:0px 0px;}
#wa-row-mk35vs555hnjfk>div {padding: 0px 0px;}
#wa-row-mk3617ek62lsbc {margin:0px 0px;}
#wa-row-mk3617ek62lsbc>div {padding: 0px 0px;}
#wa-sub-container-kzy8whjq1rt7vs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kzy8whjq1rt7vs>.wa-container-vspacer {height:0px;}
}
